WordPress.org

Support

Support » Plugins and Hacks » [Resolved] FYI 3.5 Notice

[Resolved] FYI 3.5 Notice

  • Hey Just download the tried out your plugin and I think it will work perfectly for my needs.

    But on my dev local host version I found this notice I though I would let you know about.

    Notice: image_resize is deprecated since version 3.5! Use wp_get_image_editor() instead. in /sites/wp-includes/functions.php on line 2824

    Ofcourse the plugin still works but I just though I would pass it along. Thanks for dev’ing such a simple user friendly plugin.

    http://wordpress.org/extend/plugins/simple-local-avatars/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] FYI 3.5 Notice’ is closed to new replies.